.titulo {
  text-align: center;
  background-color: black;
  color: white;
  padding: 30px;
  font-style: inherit;
}

img {
  position: relative;
  left: 100px;
  margin-left: -100px;
  height: 250px;
  width: 170px;
}

#player-cards, #pc-cards {
  height: 200px;
}

.alert {
  margin-top: -15px;
}

#gano {
  text-align: center;
}

.hidden {
  display: none;
}